## rhythmbox 2.96

=== debian/changelog ===
rhythmbox (2.96-0ubuntu4.2) precise-proposed; urgency=low

  * debian/*.prs, debian/patches/10_encoding_use_ubuntu_profiles.patch: Add an
    OGG and MP3 preset with improved defaults to use when encoding. Patch
    rhythmbox.gep to work with user-supplied custom settings (LP: #945987)
  * Add Breaks and Replaces on versions of transmageddon which shipped the
    .prs files we are now shipping in -data.
    
  [ Sebastien Bacher ]
  * debian/patches/09_keywords.patch:
    - backport upstream patch to set keywords in the desktop entry, 
      it makes easier to find rhythmbox in the unity dash or gnome-shell
      (lp: #1029964)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 30 Jul 2012 18:03:50 +0100

rhythmbox (2.96-0ubuntu4.1) precise-security; urgency=low

  * SECURITY UPDATE: fix insecure directory for python module import in
    context plugin
    - debian/patches/CVE-2012-3355.patch: update context plugin to use
      tempfile.mkdtemp() instead of /tmp/context. Patch thanks to
      Andreas Henriksson.
    - CVE-2012-3355

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jul 2012 10:55:18 -0500

rhythmbox (2.96-0ubuntu4) precise; urgency=low

  * debian/patches/git_mpris_playlists.patch:
    - backport upstream commits to fix mpris playlists use

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Apr 2012 21:23:47 +0200

rhythmbox (2.96-0ubuntu3) precise; urgency=low

  * debian/patches/07_quicklists.patch:
    - Remove --stop command, it doesn't exist for rhythmbox-client.
      Whoops.  LP: #957052

 -- Michael Terry <mterry@ubuntu.com>  Tue, 20 Mar 2012 08:00:51 -0400

rhythmbox (2.96-0ubuntu2) precise; urgency=low

  * Restore the .install which were dropped by error because not included
    to the vcs, thanks ricotz for pointing it (lp: #959954)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 11:46:18 +0100

rhythmbox (2.96-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/patches/git_local_art_search_typo.patch:
    - git patch, fix a typo in the artsearch code
  * debian/patches/git_magnatune_dialog_segfault.patch:
    - git patch, fix manatune dialg segfaulting
  * git_ipod_no_private_source.patch,
    git_ipod_playlist_handler.patch:
    - git fixes for the ipod playlist handling code
  * debian/patches/git_playlists_sync_segfault.patch:
    - git patch, fix segfault in the ipod playlists sync code 
      (lp: #869445)
  * debian/rhythmbox.gconf-defaults:
    - dropped, rhythmbox stopped using gconf in favor of gsettings

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Mar 2012 15:25:30 +0100

rhythmbox (2.95.5-0ubuntu2) precise; urgency=low

  * debian/patches/07_quicklists.patch:
    - Add quicklists.  Patch by Trenton Fox.  LP: #937999

 -- Michael Terry <mterry@ubuntu.com>  Thu, 15 Mar 2012 15:11:48 -0400

rhythmbox (2.95.5-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #949424)
    - Add support for allowing plug-ins to specify that they should be
      enabled by default. (LP: #934235)
    - Magnatune plug-in is re-enabled upstream.
    - Removal of gtk_dialog_run in most all cases.
    - Porting of more plug-ins to python-gi. 
  * debian/control, debian/*.install:
    - Remove the useless coherence plug-in install file.
    - Move some core plug-ins into main rhythmbox package.
      + audiocd, generic-player, iradio, mmkeys, power-manager, rb
    - Split out the NPAPI plug-in to a separate package.
    - Split out the zeitgeist plug-in to a separate package.
    - Split out the magnatune store plug-in to a separate package.
    - Split out the visualizer plug-in to a separate package.
      + Disable building the visualizer plug-in package, as it needs
        libmx which is in universe and not main.
  * debian/patches/*:
    - Refreshed patches against new source that had problems applying.
    - Remvoe the mpris name patch which is included upstream.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 09 Mar 2012 07:24:47 +0100

rhythmbox (2.95-0ubuntu3) precise; urgency=low

  * debian/patches/git_use_correct_mpris_name.patch:
    - use the correctlu mpris name, should stop the indicator-sound to get
      confused on rhythmbox restarts (lp: #932684)

  [ Didier Roche ]
  * debian/rules:
    - ignore librhythmbox-core5 for shlib generation

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Feb 2012 13:49:19 +0100

rhythmbox (2.95-0ubuntu2) precise; urgency=low

  * debian/control, debian/librhythmbox-core5.install:
    - private library changed its soname to 5, add replaces to handle people
      getting the wrong version and handle transition.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jan 2012 08:54:14 +0100

rhythmbox (2.95-0ubuntu1) precise; urgency=low

  * New upstream release:
    - wrong shortcut for Show / Hide the Queue Sidebar (LP: #461279)
  * debian/watch:
    - update to latest url
  * debian/patches/00_fix_for_glib_2.32.patch:
    - was taken upstream, removed

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Jan 2012 16:56:40 +0100

rhythmbox (2.90.1~git20120108.9a9e21b9-0ubuntu2) precise; urgency=low

  * Latest upload moved the data files for the artdisplay plugin into
    rhythmbox-plugins; update Replaces to allow upgrades from older versions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 11 Jan 2012 12:00:30 +0100

rhythmbox (2.90.1~git20120108.9a9e21b9-0ubuntu1) precise; urgency=low

  * Sponsor ricotz's update and merge from Debian
  [ Rico Tzschichholz ]
  * New upstream Git snapshot

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Jan 2012 17:05:11 +0100

rhythmbox (2.90.1~20111126.89c872b0-0ubuntu3) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 14:38:08 +0000
