=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Homepage: http://projects.gnome.org/rhythmbox/
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               libgirepository1.0-dev (>= 0.10.0),
               gobject-introspection (>= 0.10.0),
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               gir1.2-gstreamer-0.10,
               gir1.2-freedesktop,
               intltool (>= 0.35.0),
               libgtk-3-dev (>= 2.91.4),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.31.0),
               libgpod-dev (>= 0.6),
               libmusicbrainz3-dev (>= 3.0.2),
               libneon27-dev | libneon27-gnutls-dev,
               libdiscid0-dev,
               libtotem-plparser-dev (>= 2.32.1),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libsoup2.4-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.26.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               python-gi-dev (>= 3.0),
               libnotify-dev (>= 0.7.0),
               libbrasero-media3-dev (>= 2.31.5),
               libwebkitgtk-3.0-dev (>= 1.3.9),
               libhal-dev (>= 0.5) [!linux-any],
               libdbus-glib-1-dev [!linux-any],
               libgnome-keyring-dev,
               libpeas-dev (>= 0.7.3),
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               libgconf2-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               gnome-doc-utils,
               python-dev (>= 2.6.6-3~),
               python-gst0.10-dev (>= 0.10.1),
               libdmapsharing-3.0-dev (>= 2.9.11),
               libjson-glib-dev,
               libtdb-dev (>= 1.2.6),
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk-3-doc,
               libpango1.0-doc,
               libgdk-pixbuf2.0-doc,
               gstreamer0.10-doc,
               gstreamer0.10-plugins-base-doc,
               liblaunchpad-integration-3.0-dev (>= 0.1.17)
Standards-Version: 3.9.2
X-Python-Version: >= 2.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox-data (>= ${gnome:Version}),
         rhythmbox-data (<< ${gnome:NextVersion}),
         librhythmbox-core5 (= ${binary:Version}),
         dbus,
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gstreamer0.10-plugins-base (>= 0.10.20),
         gstreamer0.10-plugins-good (>= 0.10.20),
         python-gi,
         gnome-icon-theme,
         gstreamer0.10-x,
         python-gst0.10 (>= 0.10.1),
         media-player-info [linux-any]
Breaks: gvfs (<< 1.4.1-6), rhythmbox-ubuntuone-music-store (<= 0.2.0-0ubuntu1),
        rhythmbox-plugins (<< 2.95.5)
Replaces: rhythmbox-plugins (<< 2.95.5)        
Recommends: yelp,
            avahi-daemon,
            hal [!linux-any],
            notification-daemon,
            gstreamer0.10-pulseaudio,
            gvfs-backends,
            rhythmbox-mozilla,
            rhythmbox-plugin-cdrecorder,
            rhythmbox-plugin-zeitgeist,
            rhythmbox-plugins
Suggests: gstreamer0.10-plugins-bad,
          gstreamer0.10-plugins-ugly,
          gnome-codec-install,
          gnome-control-center
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-data
Architecture: all
Depends: ${misc:Depends},
Recommends: rhythmbox
Breaks: rhythmbox (<< 2.90.1~git20111117.f101562-1),
        transmageddon (<< 0.20-1ubuntu0.1)
Replaces: rhythmbox (<< 2.90.1~git20111117.f101562-1),
          transmageddon (<< 0.20-1ubuntu0.1)
Description: data files for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains pictures, localization files and other data
 needed by rhythmbox.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends},
         rhythmbox (= ${binary:Version})
Recommends: libgstreamer0.10-0-dbg,
            gstreamer0.10-plugins-base-dbg,
            gstreamer0.10-plugins-good-dbg
Suggests: gstreamer0.10-plugins-ugly-dbg
Description: debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core5 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         gir1.2-peas-1.0
Recommends: nautilus-sendto, python-mako
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 2.90.1~git20120108.9a9e21b9-0ubuntu1)
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art
  - Last.fm
  - Context Panel
  - DAAP Music Sharing
  - FM Radio
  - Portable Players
  - IM Status
  - Portable Players - iPod
  - Song Lyrics
  - Portable Players - MTP
  - Python Console
  - LIRC
  - Nautilus Send-to
  - Replay Gain
  - MediaServer2 D-Bus
  - MPRIS D-Bus

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: rhythmbox-plugin-magnatune
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gnomekeyring-1.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
Breaks: rhythmbox-plugins (<< 2.95.5)
Replaces: rhythmbox-plugins (<< 2.95.5)
Description: Magnatune plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the Magnatune music store plugin.

# disabled as visualizer plug-in needs libmx which is in universe.
#Package: rhythmbox-plugin-visualizer
#Architecture: any
#Depends: ${misc:Depends},
#         ${shlibs:Depends},
#         rhythmbox (= ${binary:Version})
#Breaks: rhythmbox-plugins (<< 2.95.5)
#Replaces: rhythmbox-plugins (<< 2.95.5)
#Description: visualization plugin for rhythmbox music player
# Rhythmbox is a very easy to use music playing and management program
# which supports a wide range of audio formats (including mp3 and ogg).
# Originally inspired by Apple's iTunes, the current version also supports
# Internet Radio, iPod integration and generic portable audio player
# support, Audio CD burning, Audio CD playback, music sharing, and
# Podcasts.
# .
# This package contains the clutter based visualizer plugin.

Package: rhythmbox-plugin-zeitgeist
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (>= ${gnome:Version}),
         rhythmbox (<< ${gnome:NextVersion}),
         gir1.2-glib-2.0,
         gir1.2-peas-1.0,
         zeitgeist-core
Breaks: rhythmbox (<< 2.95.5)
Replaces: rhythmbox (<< 2.95.5)
Description: zeitgeist plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the zeitgeist logging plugin.

Package: rhythmbox-mozilla
Section: web
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Recommends: firefox | epiphany-browser | www-browser
Breaks: rhythmbox (<< 2.95.5)
Replaces: rhythmbox (<< 2.95.5)
Description: Rhythmbox Mozilla plugin
 This package contains the Rhythmbox Mozilla plugin, which will
 detect the presence of iTunes when opening iTunes Store URLs in
 a web page with Firefox.
 .
 This plugin should work for Firefox as well as XULRunner based browsers.

Package: librhythmbox-core5
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: librhythmbox-core4
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and 
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librhythmbox-core5 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libsoup-gnome2.4-dev,
         libtotem-plparser-dev,
         libgstreamer0.10-dev
Suggests: rhythmbox-doc
Description: development files for the rhythmbox music player
