## rhythmbox 2.97

=== debian/changelog ===
rhythmbox (2.97-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high for security fix
  * fix insecure directory for python module import in context plugin
    (Closes: #616673)
    - debian/patches/CVE-2012-3355.patch: update context plugin to use
      tempfile.mkdtemp() instead of /tmp/context. Patch thanks to Andreas
      Henriksson (used theUbuntu security fix instead of the upstream commit
      because the upstream commit was a mix of functional changes and a
      security fix))
    - CVE-2012-3355

 -- Scott Kitterman <scott@kitterman.com>  Fri, 27 Jul 2012 16:41:52 -0400

rhythmbox (2.97-2) unstable; urgency=low

  [ Jon Dowland ]
  * Update to use libmusicbrainz5. Closes: #677247.

  [ Michael Biebl ]
  * Add Build-Conflicts against libmusicbrainz3-dev to make sure we don't
    accidentally build against the old version in a tainted build environment.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 07:38:08 +0200

rhythmbox (2.97-1) unstable; urgency=low

  * New upstream release.
    - New more compact header layout, including album art.
      Closes: #660483, #658717
  * debian/watch: Also track odd version numbers since rhythmbox does not seem
    to follow the typical GNOME versioning scheme.
  * Remove patches which have been applied upstream.
  * Update librhythmbox-core5 → librhythmbox-core6 for the soname bump.
  * Add explicit Build-Depends on libxml2-dev (>= 2.7.8).
  * Drop artdisplay plugin. It has been removed upstream as it is no longer
    needed now that the playing track display includes album art.
  * Drop Build-Depends on python-gst0.10-dev and replace Depends on
    python-gst0.10 with gir1.2-gstreamer-0.10 (required by the replaygain
    plugin).
  * Drop Recommends on nautilus-sendto. The sendto plugin is for sending
    selected tracks by email or instant message from within rhythmbox. It is
    not a nautilus-sendto plugin.

 -- Michael Biebl <biebl@debian.org>  Sun, 10 Jun 2012 16:19:59 +0200

rhythmbox (2.96-5) unstable; urgency=low

  * Rhythmbox does not use the typical versioning scheme of GNOME
    applications, so gnome:Version and gnome:NextVersion do not work as
    intended and it even breaks binNMUs. As rhythmbox-data ships gsettings
    schemas use a strict dependency instead.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 May 2012 23:42:24 +0200

rhythmbox (2.96-4) unstable; urgency=low

  * Add Depends on python-gi to rhythmbox-plugins.
  * List any files which are not installed.
  * Drop explicit Build-Depends on gir packages.
  * Bump Standards-Version to 3.9.3.
  * Reset tags properly in rb_metadata_reset.
    Patch cherry-picked from upstream Git. Closes: #671232

 -- Michael Biebl <biebl@debian.org>  Thu, 03 May 2012 00:05:13 +0200

rhythmbox (2.96-3) unstable; urgency=low

  * Replace dependency on python-gnomekeyring with gir1.2-gnomekeyring-1.0
    (required by the magnatune plugin). Closes: #663872

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 18:52:05 +0100

rhythmbox (2.96-2) unstable; urgency=low

  * Fix a typo in the artsearch plugin. Thanks to Patrice Duroux for spotting
    the bug. Closes: #663629

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 09:38:05 +0100

rhythmbox (2.96-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends:
    - Bump libgtk-3-dev to (>= 3.2.0).
    - Drop gir1.2-gtk-3.0, pulled via libgtk-3-dev.
    - Bump libglib2.0-dev (>= 2.28.0).
  * Re-add magnatune plugin.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 12:07:21 +0100
