=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc \
                              --disable-scrollkeeper \
@@ -27,9 +28,12 @@
 # exclude plugins from shlibs generation
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugins += --no-act
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugin-cdrecorder += --no-act
-DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core5 += -V
+DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core6 += -V
 
 $(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) ::
-	find debian/$(cdbs_curpkg) -name '*.a' -exec rm -f '{}' ';'
-	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'
+	find debian/$(cdbs_curpkg) -name '*.a' -delete
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/rhythmbox
+
+# List any files which are not installed
+common-binary-post-install-arch:: list-missing
